.glauc-pillar .w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.glauc-pillar h2 {
  color: #061e38;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
}

.glauc-pillar h3 {
  color: #003876;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 1.2em;
  font-style: italic;
  font-weight: 400;
  line-height: 1em;
}

.glauc-pillar h4 {
  color: #98867d;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.2em;
  font-family: Montserrat, sans-serif;
}

.glauc-pillar h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 1.2em;
  font-family: Montserrat, sans-serif;
}

.glauc-pillar p {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
}

.glauc-pillar ul {
  margin-top: 0;
  margin-bottom: 20px;
  padding-left: 40px;
  line-height: 1.5em;
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.glauc-pillar {
  color: #061e38;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.75em;
}

.glauc-pillar .hero {
  background-image: linear-gradient(277deg, #0000, #0000 38%, #00000075), url('../images/glaucoma-care.jpg');
  background-position: 0 0, 0 30%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 80vh;
  padding: 12% 5% 5% 4%;
  display: flex;
}

.glauc-pillar .hero-content-holder {
  border-left: 2px solid #98867d;
  width: 650px;
  padding: 20px 0 30px 20px;
  position: relative;
}

.glauc-pillar .hero-large-line {
  width: auto;
  min-width: 0;
  color: #ffffff;
  text-transform: uppercase;
  padding-bottom: 0;
  font-size: 3.2em;
  font-weight: 700;
  line-height: 1.2em;
}

.glauc-pillar .top-line-hero {
  background-color: #98867d;
  width: 615px;
  height: 2px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.glauc-pillar .btm-line-hero {
  background-color: #98867d;
  width: 615px;
  height: 2px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.glauc-pillar .right-top-line-hero {
  background-color: #98867d;
  width: 2px;
  height: 150px;
  position: absolute;
  inset: 0% 32px auto auto;
}

.glauc-pillar .right-btm-line-hero {
  background-color: #98867d;
  width: 2px;
  height: 80px;
  position: absolute;
  inset: auto 32px 0% auto;
}

.glauc-pillar .button {
  background-color: #003876;
  width: auto;
  color: #ffffff;
  letter-spacing: 0;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
  font-family: brandon-grotesque, sans-serif;
  font-size: .9em;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  display: flex;
}

.glauc-pillar .button:hover {
  background-color: #98867d;
  color: #ffffff;
}

.glauc-pillar .button.rev {
  background-color: #ffffff;
  color: #061e38;
}

.glauc-pillar .button.rev:hover {
  background-color: #98867d;
}

.glauc-pillar .button._25 {
  width: 20%;
}

.glauc-pillar .image {
  width: 25px;
  margin-right: 10px;
}

.glauc-pillar .image.rev {
  filter: invert();
}

.glauc-pillar .what-is-section {
  background-color: #e4dfdd;
  justify-content: space-between;
  display: flex;
}

.glauc-pillar .what-left-div {
  background-image: linear-gradient(to bottom, #061e38, #061e38);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  padding: 5% 10% 5% 5%;
  display: flex;
}

.glauc-pillar .h2-light, .glauc-pillar .p-white {
  color: #ffffff;
}

.glauc-pillar .right-what-div {
  background-color: #003876;
  justify-content: flex-end;
  align-items: center;
  width: 40%;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-right: 5%;
  display: flex;
}

.glauc-pillar .what-div {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.glauc-pillar .what-div.white {
  color: #ffffff;
}

.glauc-pillar .button-holder-hero {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.glauc-pillar .stacked-body-btns {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.glauc-pillar .hero-lg-p {
  width: auto;
  max-width: none;
  color: #ffffff;
  font-size: 1.5em;
  line-height: 1.3em;
}

.glauc-pillar .bg-video-div {
  object-fit: cover;
  width: 115%;
  min-width: 115%;
  position: relative;
  overflow: hidden;
}

.glauc-pillar .parallax-new {
  background-image: url('../images/bg.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  margin: 15px;
  padding: 0%;
}

.glauc-pillar .parallax-text {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  min-height: 0;
  color: #ffffff;
  text-align: center;
  background-color: #061e38e3;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 8% 12%;
  font-size: 1.5em;
  line-height: 1.75em;
  display: flex;
}

.glauc-pillar .text-block {
  font-style: italic;
}

.glauc-pillar .what-is {
  background-color: #0038761a;
  padding-top: 5%;
  padding-bottom: 7%;
}

.glauc-pillar .what-is.no {
  background-color: #00387600;
  padding-bottom: 5%;
}

.glauc-pillar .wrap {
  justify-content: space-between;
  align-items: stretch;
  width: 90%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.glauc-pillar .wrap.cent-alig {
  align-items: center;
}

.glauc-pillar .wrap.center {
  text-align: center;
  flex-flow: column;
  align-items: center;
}

.glauc-pillar .img-div {
  overflow: hidden;
}

.glauc-pillar .img-div._48 {
  width: 50%;
}

.glauc-pillar .img-div._48.rel {
  position: relative;
  overflow: visible;
}

.glauc-pillar .img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.glauc-pillar .right-txt {
  border-top: 3px solid #003876;
  border-right: 3px solid #003876;
  border-bottom: 3px solid #003876;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 50%;
  margin-top: 40px;
  margin-bottom: 40px;
  padding: 40px 40px 20px;
  display: flex;
}

.glauc-pillar .eyebrow {
  color: #98867d;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.2em;
}

.glauc-pillar .btm-right-div {
  background-color: #003876;
  max-width: 75%;
  color: #ffffff;
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: -25px;
  margin-left: -25px;
  padding: 20px;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.glauc-pillar .no-eye-drops {
  background-color: #cee0f4;
  background-image: linear-gradient(265deg, #0000 32%, #cfe1f4 63%), url('../images/eyedrops.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, contain;
  background-attachment: scroll, scroll;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 5%;
  display: flex;
}

.glauc-pillar .eye-drops-div {
  width: 55%;
}

.glauc-pillar .list-blue-bg {
  color: #ffffff;
  background-color: #061e38a3;
  margin-bottom: 20px;
  padding: 25px 25px 5px;
}

.glauc-pillar .treatment-options {
  padding-top: 5%;
  padding-bottom: 5%;
}

.glauc-pillar .treatment-text {
  width: 75%;
}

.glauc-pillar .grid {
  grid-template-columns: 1fr 1fr 1fr;
  width: 90%;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
}

.glauc-pillar .treatment {
  background-color: #061e38;
  min-height: 300px;
  color: #ffffff;
  flex-flow: column;
  align-items: flex-start;
  padding: 20px;
  display: flex;
}

.glauc-pillar .list-more-line {
  line-height: 1.75em;
}

.glauc-pillar .team {
  padding-top: 5%;
  padding-bottom: 5%;
}

.glauc-pillar .p-max {
  max-width: 40%;
}

.glauc-pillar .grid-2 {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  margin-top: 50px;
}

.glauc-pillar .doc-img {
  max-height: 350px;
  margin-bottom: 20px;
  overflow: hidden;
}

.glauc-pillar .padding-section-large {
  padding-top: 0;
  padding-bottom: 0;
}

.glauc-pillar .faq2_component {
  border-bottom: 1px solid #0000;
  margin-bottom: 0;
}

.glauc-pillar .section_faq2 {
  width: 100%;
  margin-top: 0;
}

.glauc-pillar .padding-global {
  padding-left: 0%;
  padding-right: 0%;
}

.glauc-pillar .margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.glauc-pillar .cost-div {
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: #fff;
  background-color: #00387600;
  border-radius: 0;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  display: flex;
}

.glauc-pillar .faq2_answer {
  overflow: hidden;
}

.glauc-pillar .container-large {
  width: 100%;
  max-width: none;
  margin-left: 0;
  margin-right: 0;
}

.glauc-pillar .h2-white {
  color: #fff;
}

.glauc-pillar .faq2_icon {
  color: #00222e;
  align-self: flex-start;
  width: 2rem;
  margin-left: 1.5rem;
}

.glauc-pillar .cost {
  background-color: #061e38;
  flex-flow: row;
  justify-content: flex-start;
  align-items: stretch;
  min-height: 0;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-left: 0%;
  display: flex;
  position: relative;
}

.glauc-pillar .max-width-large {
  width: 100%;
  max-width: none;
  padding-left: 20px;
  padding-right: 20px;
}

.glauc-pillar .faq2_accordion {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.glauc-pillar .faq2_question {
  color: #333;
  cursor: pointer;
  background-color: #fff;
  border-top: 1px #0000;
  border-bottom: 2px #004674;
  border-radius: 0;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  padding: 10px 20px;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.2em;
  display: flex;
}

@media screen and (max-width: 991px) {
  .glauc-pillar h2 {
    margin-bottom: 15px;
    font-size: 1.85em;
  }

  .glauc-pillar p {
    margin-bottom: 15px;
  }

  .glauc-pillar {
    font-size: 17px;
  }

  .glauc-pillar .hero {
    background-image: linear-gradient(#0000, #000000eb), url('../images/glaucoma-care.jpg');
    background-position: 0 0, 100% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    justify-content: flex-end;
    height: 800px;
  }

  .glauc-pillar .hero-content-holder {
    width: 700px;
  }

  .glauc-pillar .hero-large-line {
    width: 670px;
    color: #061e38;
    font-size: 2.25em;
    line-height: 1em;
  }

  .glauc-pillar .top-line-hero, .glauc-pillar .btm-line-hero {
    width: 665px;
  }

  .glauc-pillar .right-top-line-hero {
    height: 50px;
  }

  .glauc-pillar .right-btm-line-hero {
    height: 100px;
  }

  .glauc-pillar .button._25 {
    width: auto;
  }

  .glauc-pillar .what-is-section {
    flex-flow: column;
  }

  .glauc-pillar .what-left-div {
    width: 100%;
    padding-right: 5%;
  }

  .glauc-pillar .right-what-div {
    width: 100%;
    padding: 0%;
  }

  .glauc-pillar .hero-lg-p {
    color: #ffffff;
    font-size: 1.5em;
  }

  .glauc-pillar .bg-video-div {
    width: 100%;
    min-width: 0%;
    max-height: 400px;
    display: none;
  }

  .glauc-pillar .parallax-new {
    background-attachment: scroll;
  }

  .glauc-pillar .parallax-text {
    padding: 5%;
    font-size: 1.2em;
  }

  .glauc-pillar .wrap {
    flex-flow: column;
    justify-content: flex-start;
    position: relative;
  }

  .glauc-pillar .wrap.sp {
    padding-top: 630px;
  }

  .glauc-pillar .img-div._48.rel {
    width: 100%;
    position: absolute;
    inset: auto 0% 0%;
  }

  .glauc-pillar .img-div._48.rel.btm {
    position: static;
  }

  .glauc-pillar .img.hide-mob {
    display: none;
  }

  .glauc-pillar .right-txt {
    border: 1px #000;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding: 0;
    position: absolute;
    inset: 0% 0% auto;
  }

  .glauc-pillar .right-txt.sp {
    margin-top: 20px;
    position: static;
  }

  .glauc-pillar .btm-right-div {
    max-width: none;
    margin-left: 0;
    position: static;
  }

  .glauc-pillar .no-eye-drops {
    background-image: linear-gradient(265deg, #0000 32%, #cfe1f4 63%);
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    background-attachment: scroll;
    padding-left: 0%;
  }

  .glauc-pillar .eye-drops-div {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  .glauc-pillar .treatment-text {
    width: 100%;
    margin-bottom: 20px;
  }

  .glauc-pillar .grid, .glauc-pillar .grid-2 {
    grid-template-columns: 1fr 1fr;
  }

  .glauc-pillar .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .glauc-pillar .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .glauc-pillar .cost-div {
    background-color: #1c285400;
    width: 90%;
  }

  .glauc-pillar .cost {
    background-image: none;
    justify-content: flex-start;
    padding: 5% 0%;
  }

  .glauc-pillar .text-block-2 {
    color: #ffffff;
  }
}

@media screen and (max-width: 767px) {
  .glauc-pillar h2 {
    margin-bottom: 10px;
    font-size: 1.3em;
  }

  .glauc-pillar p {
    font-size: 16px;
    line-height: 1.65em;
  }

  .glauc-pillar .hero {
    height: 500px;
    padding-bottom: 3%;
  }

  .glauc-pillar .hero-content-holder {
    width: 520px;
    padding-top: 15px;
    padding-bottom: 20px;
  }

  .glauc-pillar .hero-large-line {
    width: auto;
    min-width: 0;
    padding-bottom: 5px;
    font-size: 2.16em;
  }

  .glauc-pillar .top-line-hero, .glauc-pillar .btm-line-hero {
    width: 485px;
  }

  .glauc-pillar .right-top-line-hero {
    height: 100px;
  }

  .glauc-pillar .right-btm-line-hero {
    height: 15%;
  }

  .glauc-pillar .what-is-section {
    flex-flow: column;
  }

  .glauc-pillar .what-left-div {
    width: 100%;
    padding-right: 5%;
  }

  .glauc-pillar .right-what-div {
    width: 100%;
    padding: 0%;
  }

  .glauc-pillar .button-holder-hero, .glauc-pillar .stacked-body-btns {
    display: none;
  }

  .glauc-pillar .hero-lg-p {
    width: 510px;
    font-size: 1.2em;
  }

  .glauc-pillar .bg-video-div {
    width: 100%;
    min-width: 0;
    display: none;
  }

  .glauc-pillar .wrap.sp {
    padding-top: 675px;
  }

  .glauc-pillar .btm-right-div {
    margin-bottom: 0;
  }

  .glauc-pillar .treatment {
    padding: 15px;
  }

  .glauc-pillar .p-max {
    max-width: 75%;
  }

  .glauc-pillar .grid-2 {
    margin-top: 0;
  }

  .glauc-pillar .padding-section-large {
    padding-top: 0;
    padding-bottom: 0;
  }

  .glauc-pillar .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .glauc-pillar .faq2_icon {
    width: 1.75rem;
  }

  .glauc-pillar .cost {
    padding-bottom: 5%;
  }

  .glauc-pillar .faq2_question {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .glauc-pillar .text-block-2 {
    line-height: 1.2em;
  }
}

@media screen and (max-width: 479px) {
  .glauc-pillar h2 {
    margin-bottom: 12px;
    font-size: 1.4em;
  }

  .glauc-pillar h3 {
    font-size: 1.2em;
  }

  .glauc-pillar .hero {
    background-image: linear-gradient(#0000, #000000d9), url('../images/glaucoma-care.jpg');
    background-position: 0 0, 80% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    height: 600px;
    padding-bottom: 7%;
  }

  .glauc-pillar .hero-content-holder {
    border-left-style: none;
    width: 350px;
    padding: 0;
  }

  .glauc-pillar .hero-large-line {
    width: auto;
    padding-bottom: 5px;
    font-size: 2em;
  }

  .glauc-pillar .top-line-hero, .glauc-pillar .btm-line-hero {
    width: 285px;
    display: none;
  }

  .glauc-pillar .right-top-line-hero {
    height: 55%;
    display: none;
  }

  .glauc-pillar .right-btm-line-hero {
    height: 20%;
    display: none;
  }

  .glauc-pillar .button {
    letter-spacing: 0;
    padding-left: 10px;
    padding-right: 15px;
    font-size: .75em;
  }

  .glauc-pillar .image {
    width: 20px;
  }

  .glauc-pillar .what-left-div {
    padding: 7%;
  }

  .glauc-pillar .hero-lg-p {
    width: auto;
    margin-bottom: 5px;
    font-size: 1.2em;
  }

  .glauc-pillar .parallax-text {
    font-size: 1em;
    font-weight: 600;
  }

  .glauc-pillar .wrap.sp {
    padding-top: 990px;
  }

  .glauc-pillar .list-blue-bg {
    padding: 15px 15px 5px;
  }

  .glauc-pillar .grid, .glauc-pillar .grid-2 {
    grid-template-columns: 1fr;
  }

  .glauc-pillar .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .glauc-pillar .cost-div {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 0;
  }

  .glauc-pillar .cost {
    padding-bottom: 5%;
  }

  .glauc-pillar .max-width-large, .glauc-pillar .faq2_question {
    padding-left: 10px;
    padding-right: 10px;
  }
}


